PDA

View Full Version : Cannot launch SD 2.5 in Mac OS X10.3.9


CliveR
02-08-2008, 03:36 PM
Should I not have updated/graded to V2.5 V84?

Now I cannot launch SD.

I am using Mac OS X10.3.9

dnanian
02-08-2008, 04:56 PM
As indicated in the update notice, 2.5 doesn't work with Panther or Jaguar. You can re-download 2.1.4 from the SD! page of the site.

CliveR
02-09-2008, 08:40 AM
As indicated in the update notice, 2.5 doesn't work with Panther or Jaguar. You can re-download 2.1.4 from the SD! page of the site.
Could the upgrade to 2.5 detect the currentOS and then not invite the user to upgrade if that OS will not support the upgrade?

dnanian
02-09-2008, 05:58 PM
It does, actually, but there was an error in the "minimum version" file that's been fixed.